[Desktop Entry]
Version=0.06.2
Type=Application
Encoding=UTF-8
Name=pympd
Comment=pyGTK+ Frontend for MPD
TryExec=pympd
Exec=pympd
Icon=pympd.svg
Categories=Application;AudioVideo;Audio;Player;
Terminal=false
